Subject: bug#14574: prog-prettify-symbols breaks font-locking

From: Ted Zlatanov <[email-masked]>
Date: Sat, 15 Jun 2013 20:07:52 -0400

On Sun, 16 Jun 2013 00:48:34 +0200 Juanma Barranquero <[email-masked]> wrote: 

JB> On Sat, Jun 15, 2013 at 8:43 PM, Eli Zaretskii <[email-masked]> wrote:
>> Probably because turning off font-lock removes the font-lock text
>> properties, but doesn't remove the 'composition' text property.

JB> Yes. But IIUC what Ted said, turning off font-lock mode is removing
JB> the prettification for him. ??

Sorry for the misunderstanding.  I read your question incorrectly.
Turning off font-lock in the same buffer does not remove the
prettification.

Ted